.frontCover {
	qrfullpage:1;
}
.width90{
	width:90%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.jc {
  font-weight: bold;
}

p.bodycontent-text {
  text-indent: 2em;
  font-size:1em;
}

p.bodycontent-text1 {
  text-indent: 2em;
  color: #996847;
  font-size: 1.05em;
}

p.bodycontent-text2 {
  text-indent: 2em;
  font-size:1em;
}

p.bodycontent-text3 {
  text-indent: 2em;
  font-size:1em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}

p.bodycontent-text4 {
  font-size:1em;
  text-indent: 2em;
  font-weight: bold;
  color: #6F8B41;
}

h1.bodycontent-first-title {
  color: #996847;
  font-size: 1.5em;
  text-align: center;
  text-indent:0em;
}

h2.bodycontent-second-title {
  color: #996847;
  font-size: 1.3em;
  text-align: center;
  text-indent:0em;
}

h3.bodycontent-third-title {
  color: #996847;
  font-size: 1.2em;
  text-indent:0em;
}

h1.copyright-title {
  font-size: 1.2em;
  text-align: center;
  text-indent:0em;
  border-width: 1.5px;
  border-style: none none solid none;
}

p.copyright-text {
  text-indent: 0em;
  font-size:1em;
}

p.bodycontent-text_center {
  font-size: 1.05em;
  text-align: center;
  text-indent:0em;
  font-weight: bold;
}

p.bodycontent-text_yinwen {
  text-indent: 2em;
  font-size: 1em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}

img.image-alone {
  width: 50%;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
